Detail report
Sentrifugo CMS 3.2 Cross Site Scripting
Date report: 2020-05-07
Sentrifugo CMS version 3.2 suffers from a persistent cross site scripting vulnerability.